jibo78

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

3 Neutral

About jibo78

  • Rank
    Newbie
  1. Hi, I got same problem. Anyway i downgraded Passwords app to version 2020.12.1 in order to be able to use it with PHP 7.3 until Alpine 3.13 will be release. Downgrade app procedure is there: https://git.mdns.eu/nextcloud/passwords/wikis/Administrators/Migrations/Minimum-Requirement-Error
  2. Thanks a lot! after deleting appdata/Graf... and reinstall GUS update version with new port for influxdb, it works perfectly! It's time to look at how it works know ;-)!
  3. Hi Testdasi, It seems that i have the same issue with influxdb crash. i installed GUS with default parameters and i also tried to change influx port without succes. here are logs: Many thanks for you job and your help!